<?php
include_once('config.php');
include_once($_SERVER['DOCUMENT_ROOT'] . '/logic/header/controller.php');
$header = new ControlSiteHeader();
$header -> action();
?>
				<button id="button"><i class="fa fa-bars"></i><span>メニュー</span></button>
				<!-- サイドバーメニュー -->
				<h2><span class="entypo-menu toggle-menu" id=""><i class="fa fa-plus-square-o"></i></span>ユーザ設定</h2>
				<ul class="arrowed usersetting">
					<li><a href="news">お知らせ</a></li>
					<li><a href="setting">基本情報設定</a></li>
					<li><a href="setting?type=settting_change_passwrord">パスワード変更</a></li>
					<li><a href="setting?type=SecuritySettings">セキュリティ</a></li>
					<?php $header -> dispTransferSetting(); ?>
				</ul>
				<!-- /サイドバーメニュー -->
